<?xml version="1.0" encoding="utf-8"?>
<SamFirm>
  <Model>SM-G532F</Model>
  <Region>SM-G532FZDDMWD</Region>
  <ZipExtract>True</ZipExtract>
  <ZipDelete>True</ZipDelete>
  <Directory>True</Directory>
  <RunExe>True</RunExe>
  <CreateShortcut>True</CreateShortcut>
  <PublicPath></PublicPath>
  <ToolsPath></ToolsPath>
  <FirmwarePath></FirmwarePath>
  <DriveSign>0</DriveSign>
  <CustUrl>https://www.smouha-academy.com/</CustUrl>
</SamFirm>